<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 58</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>
<body>
	<!-- navbar -->
	<nav id="main-nav" class="navbar navbar-expand-lg navbar-light bg-light">
		<div class="container">
			<a id="logo-nav" class="navbar-brand" href="#"></a>

		  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    	<span class="navbar-toggler-icon"></span>
		  		</button>

		 		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">

    			<div class="navbar-nav ml-auto" id="contentnav">

			    <a class="nav-link" href="#">HOME</a>
			    <a class="nav-link" href="#">GALLERY</a>
			    <a class="nav-link" href="#">CONTACT</a>

	    		</div>
  			</div>
		</div>

	</nav>
	<!-- navbar end -->

	<!-- homepage start -->
	<div class="container-fluid py-5" id="homepage">
		<div class="row py-5 my-5 justify-content-start">
			<div class="col-md-6 offset-md-2 py-md-5">
				<h1 id="home-title">Replace This With Your Title</h1>
				<p id="p-title">You can use this section to narrate a short description for the title or page.</p>
				<a id="button" href="#" class="mt-5 d-inline-block text-decoration-none">Get started</a>
				
			</div>
		</div>
	</div>

	<!-- homepage end -->

	<div class="container-fluid">
		<div class="row" >
			<div class="col text-center">
				<h3 id="g-header">GALLERY</h3>
				<p id="g-prg">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
				
			</div>
		</div>
		<div class="row py-md-5 justify-content-center align-items-center">
			<div class="col-md-8">
	<!-- album 1 -->
	<div class="">
			<div id="album-bg" class="p-md-5">
				<div id="album-border1" class="px-md-5 pb-md-5 d-none d-lg-block">
					<h3 id="album-header">ALBUM 1</h3>
					<p id="album-prg">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>	
				<div class="mt-3 pt-5 mt-md-0 pt-md-0">
						<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>

					  </ol>
					  <div class="carousel-inner" id="carousel1">
					    <div class="carousel-item active">
					      <img src="./images/album1.png" class="d-block w-100 img-fluid" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/album1-2.png" class="d-block w-100 img-fluid" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/album1-3.png" class="d-block w-100 img-fluid" alt="...">
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>
	</div>				
					
	<!-- album 2 -->
	<div class="pt-md-5">
		<div id="album-bg1" class="p-md-5">
			<div id="album-border2" class="px-md-5 pb-md-5 d-none d-lg-block">
				<h3 id="album-header">ALBUM 2</h3>
				<p id="album-prg">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
			</div>
			<div class="mt-3">	
				<div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
				    <li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner" id="carousel2">
				    <div class="carousel-item active">
				      <img src="./images/album2-1.png" class="d-block w-100 img-fluid" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/album2-2.png" class="d-block w-100 img-fluid" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/album2-3.png" class="d-block w-100 img-fluid" alt="...">
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators2" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators2" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>
		</div>	
	</div>		
	<!-- album 3 -->
	<div class="pt-md-5">
			<div id="album-bg2" class="p-md-5">	
					<div id="album-border3" class="px-md-5 pb-md-5 d-none d-lg-block">
						<h3 id="album-header" class="py-md-3">ALBUM 3</h3>
						<p id="album-prg">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					</div>
					<div class="my-3">
						<div id="carouselExampleIndicators3" class="carousel slide " data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleIndicators3" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleIndicators3" data-slide-to="1"></li>
						    <li data-target="#carouselExampleIndicators3" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner" id="carousel3">
						    <div class="carousel-item active">
						      <img src="./images/album3.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/album3-2.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/album3-3.png" class="d-block w-100" alt="...">
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators3" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators3" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>
					</div>
				</div>		
			</div>
		</div>
	</div>
</div>

	<!-- contact me start -->
			<!-- form -->						
	<div class="container-fluid" id="contact">		
		<div class="row ">	
			<div class="col-md-6 d-flex	flex-column justify-content-center align-items-center" id="contact-image">	
			</div>
				
			<div class="col-md-6 p-5" id="">
				<!-- form -->

				<h2 id="contact-head" class="pt-5 pb-3">CONTACT US</h2>
				<p id="contact-par" class="mt-2 mb-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				<form id="contact-form">
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
				  </div>

				  	<div class="form-group my-4">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">

				  </div>

				  <div class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  	<button id="form-btn" class="btn">Submit</button>

				  </div>
				  
				</form>
			</div>
				
		</div>
	</div>
	<!-- contact me end -->

	<!-- footer -->
	<div id="footer" class="container-fluid mt-4">
	<footer class="py-3">
		2023 | All Rights Reserved.
	</footer>
	</div>
	<!-- footer end -->
<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>